Subject: LIGHTSPEED Tutorials
From: Manuel Coats <[email-masked]>
To: [email-masked]
Date: Thu, 21 Mar 1996 16:20:40 -0800

I just wanted to thank all past contributors to Lightspeed (David Warner, Dean 
Scott, Carl Hoffman, Kyle Thatch, Robert Cohen and anybody else I missed) as well 
as some of you new tutorialists (Tim Albee, Justin barrett, Jamie Krutz, Chris 
Purdie and those of you still working on your tutorials).

This doesn't mean that we are not looking for more though! As always, we are 
looking for tutorials from all of you so if you have an idea that you would like 
to show others how to do and would like to get your mug seen by thousands of 
people and also get some pocket change while you're at it, do a Lightspeed 
tutorial. 

If you're serious and would like more information, send me some e-mail along with  
your proposed idea.  I will have the tutorial guidelines added to the Lightspeed 
Website soon : http://www.webcom.com/lghtspd

Manuel Coats
LIGHTSPEED